/*内页开始*/


.position {
	background: url(../images/position_icon.png) no-repeat left;
	padding-left: 20px;
	/* height: 44px; */
	/* line-height: 44px; */
	border-bottom: 1px dotted #909090;
	font-size: 16px;
	color: #888;
}
.position a {
	color: #666;
	padding: 0 8px;
}
.position a:hover {
	color: #00a0e9;
}


.bxylbzx  p a{
	color: #222;
}
.bxylbzx  p a:hover {
	color: #00a0e9;
}


.bxylbzx li a:hover {
	color: #00a0e9;
}

.bxylbzx li .img:hover img {
	transform: scale(1.05);
}

.bxyfanye {
	width: auto!important;
	height: 32px;
	line-height: 32px;
	padding: 35px 0 10px;
}
.bxyfanye li {
	color: #888;
	font-size: 14px;
	margin-right: 20px;
	float: left;
	list-style: none;
}
.bxyfanye .thisclass {
	color: #c70c1f;
}
.bxyfanye li a {
	color: #888;
}
.bxyfanye li a:hover {
	color: #c70c1f;
}
.bxywzt {
	color: #222;
	font-size: 22px;
	width: 98%;
	height: 56px;
	line-height: 56px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.bxywzms {
	color: #888;
	font-size: 12px;
}
.bxylbzcon {
	width: 100%;
	overflow: hidden;
	padding-top: 20px;
	color: #484848;
	font-size: 14px;
	padding-bottom: 30px;
	line-height: 24px;
}
.bxylbzcon ul li a{
	text-decoration: none;
	color: #484848;
}
.bxylbzcon img {
	max-width: 100%!important;
	height: auto!important;
}
.bxylbzsx {
	width: 100%;
	font-size: 14px;
}
.bxylbzsx li {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #484848;
}
.bxylbzsx li a {
	color: #484848;
}
.bxylbzsx li a:hover {
	color: #00a0e9;
}
.bxylby {
	width: 270px;
	min-height: 400px;
	background: #fff;
	float: right;
	padding: 40px 30px 40px 20px;
}
.bxylbya {
	color: #484848;
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
}
.bxylbya span {
	color: #394259;
	border-bottom: 1px dotted #394259;
}
.bxylbyb {
	color: #484848;
	font-size: 14px;
	line-height: 30px;
}
.bxylbyb a {
	color: #394259;
	border-bottom: 1px dotted #394259;
}
.bxylbyb a:hover {
	color: #c70c1f;
}
.bxylbyss {
	width: 100%;
	padding-top: 10px;
	overflow: hidden;
}
.bxylbyss input {
	width: 220px;
	line-height: 26px;
	height: 26px;
	padding: 0 0 0 3px;
	border: 1px solid #484848;
	background: none;
	color: #333;
	font-size: 12px;
	font-family: "Microsoft YaHei";
	outline: none;
	float: left;
}
.bxylbyss button {
	margin: 0 0 0 -6px;
	width: 50px;
	line-height: 26px;
	height: 26px;
	text-align: center;
	color: #fff;
	font-family: "Microsoft YaHei";
	font-size: 12px;
	display: inline-block;
	background: #00a0e9;
	border: none;
	cursor: pointer;
	float: left;
}
.bxylbyc {
	height: 24px;
	line-height: 24px;
	border-left: 4px solid #00a0e9;
	padding-left: 10px;
	font-size: 20px;
	color: #222;
	margin-bottom: 3px;
	margin-top: 20px;
}
.bxylbyd {
	width: 100%;
	margin-bottom: 14px;
	overflow: hidden;
}
.bxylbyd li {
	padding-left: 12px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dotted #c3c6cd;
}
.bxylbyd li a {
	font-size: 14px;
	color: #484848;
}
.bxylbyd li a:hover {
	color: #00a0e9;
}
.bxybye {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}
.bxybye li {
	border-bottom: 1px dotted #c3c6cd;
	line-height: 26px;
	overflow: hidden;
}
.bxybye li a {
	background: url(../images/bxybyeli.jpg) no-repeat left;
	padding-left: 12px;
	color: #484848;
	font-size: 13px;
}
.bxybye li a:hover {
	color: #00a0e9;
}
.bxybye li span {
	float: right;
	display: inline-block;
	width: 50px;
	text-align: right;
}
.bxybyf {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}
.bxybyf li {
	margin-right: 15px;
	height: 32px;
	line-height: 32px;
	color: #484848;
	font-size: 13px;
	float: left;
}
.bxybyf li a {
	color: #484848;
}
.bxybyf li a:hover {
	color: #00a0e9;
}
/*内页结束*/


/*联系我们开始*/

.bannei {
	height: auto;
	/*overflow: hidden;*/
	/*margin-top: 70px;*/
}

.bannein p {
	font-size: 30px;
	color: #fff;
}
.bannein span {
	font-size: 18px;
	color: #fff;
	padding-top: 40px;
	display: block;
	letter-spacing: 1px;
}
.bxylxwm {
	width: 1300px;
	margin: 0 auto;
	margin-top: 40px;
}
.actitbxy {
	text-align: center;
	margin-bottom: 45px;
}
.actitbxy h3 {
	font-size: 50px;
	color: #333;
	line-height: 90px;
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.actitbxy p {
	font-size: 16px;
	color: #333;
	line-height: 30px;
}
.wrap12bxy {

	margin: 0 auto;
}
.wrap12bxy img{
	max-width: 100%;
}
.accon {
	overflow: hidden;
}

.accon_l h5 {
	font-size: 22px;
	color: #444;
}
.accon_l p {
	font-size: 14px;
	color: #444;
	line-height: 30px;
	padding-bottom: 5px;
}
.accon_l div {
	width: 100%;
	padding: 10px 0;
}
.accon_l input {
	width: 200px;
	font-size: 14px;
	color: #999;
	line-height: 35px;
	border: 1px solid #7d7d7d;
	padding: 0 15px;
	outline-color: #333;
	font-family: "Microsoft YaHei";
}
.accon_l textarea {
	width: 438px;
	height: 105px;
	line-height: 35px;
	border: 1px solid #7d7d7d;
	padding: 0 15px;
	outline-color: #333;
	font-family: "Microsoft YaHei";
	resize: none;
}
.accon_l button {
	width: 170px;
	height: 40px;
	color: #fff;
	background: #333;
	border-radius: 8px;
	border: none;
	cursor: pointer;
	font-family: "Microsoft YaHei";
	outline: none;
	margin-right: 10px;
}
.accon_l button:hover {
	color: #fff;
	background: #c70c1f;
	border-radius: 8px;
	border: none;
}
.accon_r {
	border-left: 1px solid #333;
}
.accon_r a {
	color: #666;
}
.accon_r div {
	width: 90%;
	padding-left: 10%;
}
.accon_rt {
	color: #666;
	border-bottom: 1px solid #b2b2b2;
}
.accon_rt h5 {
	font-size: 22px;
}
.accon_rt p {
	font-size: 12px;
	letter-spacing: .15em;
	margin-bottom: 17px;
}
.accon_rt span {
	position: relative;
	font-size: 16px;
	line-height: 40px;
	padding-left: 40px;
	display: block;
}
.accon_rt span i {
	margin-right: 20px;
	font-style: normal;
}
.accon_rt span img {
	position: absolute;
	top: 9px;
	left: 0;
	width: 22px;
	height: 22px;
}
.accon_rb {
	height: 80px;
	padding: 20px 0;
}
.accon_rb em, .accon_rb span {
	font-size: 18px;
	color: #666;
	line-height: 30px;
}
.accon_rb em {
	font-weight: bold;
	font-style: normal;
}

.accot iframe {
	width: 100%;
	height: 100%;
	border: 1px solid #b2b2b2;
}
.in_int {
	
	background: url(../images/img24.jpg) center no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
	
}
.in_int h1 {
	display: block;
	width: 100%;
	height: 32px;
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	padding-top: 90px;
	overflow: hidden;
}
.in_int h5 {
	display: block;
	width: 100%;
	height: 16px;
	font-size: 16px;
	color: #ccc;
	line-height: 16px;
	padding-top: 20px;
	padding-bottom: 26px;
	overflow: hidden;
}
.in_int img {
	width: 165px;
	height: 165px;
	/*background: #fff;*/
	padding: 4px;
}

.actit {
	text-align: center;
	margin-bottom: 45px;
}
.actit h3 {
	font-size: 50px;
	color: #333;
	line-height: 90px;
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.actit p {
	font-size: 16px;
	color: #333;
	line-height: 30px;
}
/*联系我们结束*/


/*关于我们开始*/

.top {
	height: auto;
	overflow: hidden;
	padding-bottom: 30px;
	/*padding-top: 90px;*/
	text-align: center;
}
.top_en {
	color: #bababa;
	font-family: 张海山锐线体简;
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 5px;
}
.top_cn span {
	color: #222;
	font-size: 36px;
	padding-bottom: 12px;
	border-bottom: 1px solid #b6b9bf;
}
.top_cn span b {
	background: url(../images/top_enline.jpg) no-repeat bottom;
	padding-bottom: 14px;
}
.wd1100 {
	margin: 0 auto;
	max-width: 1100px;
}
.show {
	display: block;
}
.hide {
	display: none;
}
#about {
	width: 100%;
}
.about_po {
	width: 100%;
	height: 410px;
	background-color: #e4e4e4;
}
.about_poCen {
	height: 410px;
}
.about_poCen ul {
	width: 1158px;
	margin-top: -106px;
	position: relative;
	z-index: 10;
}
.about_poCen li {
	float: left;
	width: 308px;
	margin-right: 78px;
	display: inline;
}
.about_poicon {
	background: url(../images/about_poicon.png) no-repeat;
	width: 200px;
	height: 142px;
	margin-left: 54px;
	padding-top: 58px;
	text-align: center;
}
.about_pocn {
	height: 46px;
	line-height: 46px;
	color: #FFF;
	font-size: 26px;
}
.about_poen {
	color: #fffefe;
	font-size: 18px;
	line-height: 36px;
}
.about_pocn span {
	padding-bottom: 5px;
	border-bottom: 2px solid #e38690;
}
.about_pointro {
	color: #333;
	font-size: 14px;
	height: 96px;
	overflow: hidden;
	padding-top: 32px;
	text-align: left;
	line-height: 24px;
}


.about_hisTitle {
	color: #c70c1f;
	font-size: 30px;
	font-weight: bold;
	height: 65px;
	line-height: 65px;
	text-align: center;
}
.about_hisText {
	color: #484848;
	font-size: 14px;
	line-height: 30px;
	height: 240px;
	overflow: hidden;
	padding-top: 18px;
}
.about_banCen {
	position: absolute;
	top: 82px;
	left: 50%;
	z-index: 30;
	margin-left: -487px;
	width: 974px;
}
.about_banTitle {
	line-height: 100%;
	color: #FFF;
	font-size: 55px;
	font-weight: bold;
	text-align: center;
}
.about_banCon {
	color: #ff95a5;
	font-size: 14px;
	line-height: 26px;
	height: 812px;
	overflow: hidden;
	padding-top: 40px;
}
.sevice_banner, .about_banner, .about_hisImg {
	position: relative;
	width: 100%;
}
.sevice_banner, .about_banner {
	/*padding-top: 70px;*/
}
.sevice_banner {
	height: 750px;
}
.about_banner {
	height: 650px;
}
.servic_pre, .servic_next {
	display: block;
	position: absolute;
	top: 320px;
	z-index: 20;
	width: 52px;
	height: 102px;
}
.servic_pre {
}
.servic_next {
}
.service_list {
	height: auto;
	overflow: hidden;
	padding: 30px 0 136px;
}
.service_banimg, .about_banimg {
	top: 70px;
}
.service_banimg {
	height: 750px;
}
.about_banimg {
	height: 650px;
	width: 100%;
	background: url(../images/about_banner.jpg) no-repeat top center;
}
.service_wel {
	color: #333;
	font-size: 15px;
	padding-top: 28px;
}
.service_list li {
	float: left;
	width: 157px;
}
.service_list li span {
	display: block;
	cursor: pointer;
}
.service_intro {
	line-height: 24px;
	font-size: 12px;
}
.service_icon {
	display: block;
	background-image: url(../images/service_tipimg.png);
	width: 100px;
	height: 100px;
	margin-left: 28px;
}
.service_icon1 {
	background-position: 0 0;
}
.service_icon2 {
	background-position: -159px 0;
}
.service_icon3 {
	background-position: -317px 0;
}
.service_icon4 {
	background-position: -476px 0;
}
.service_icon5 {
	background-position: -635px 0;
}
.service_icon6 {
	background-position: -793px 0;
}
.service_icon7 {
	background-position: -952px 0;
}
.service_list li:hover .service_icon1 {
	background-position: 0 -122px;
}
.service_list li:hover .service_icon2 {
	background-position: -156px -122px;
}
.service_list li:hover .service_icon3 {
	background-position: -317px -122px;
}
.service_list li:hover .service_icon4 {
	background-position: -476px -122px;
}
.service_list li:hover .service_icon5 {
	background-position: -635px -122px;
}
.service_list li:hover .service_icon6 {
	background-position: -793px -122px;
}
.service_list li:hover .service_icon7 {
	background-position: -952px -122px;
}
.service_name, .service_intro {
	width: 120px;
	padding-left: 18px;
	text-align: center;
}
.service_name {
	color: #333;
	font-size: 18px;
	padding: 18px 0 8px 18px;
}
.service_intro {
	color: #484848;
}
.service_list li:hover span {
	color: #c70c1f;
}
/*关于我们结束*/


/*案例开始*/


.bxyanli1 {
	width: 100%;
	height: 270px;
	border-bottom: 1px solid #3a3a3a;
}
.bxyanli1 p {
	width: 100%;
	text-align: center;
	color: #c70c1f;
	font-size: 36px;
	font-weight: bold;
	padding-top: 120px;
}
.bxyanli1 span {
	display: block;
	width: 100%;
	text-align: center;
	color: #a3a3a3;
	font-size: 16px;
	padding-top: 20px;
}
.bxyanli1 img {
	width: 100px;
	height: 3px;
	margin: 0 auto;
	display: block;
	margin-top: 62px;
}


.bxyanli2s li {
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
    border: 1px solid #908F8F;
    zoom: 1;
    vertical-align: baseline;
    margin: 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
  
 
.bxyanli2s li bxyshan {
	width: 100px;
	height: 26px;
	line-height: 26px;
	border-radius: 15px;
	overflow: hidden;
	position: relative;
	color: #fff;
	border: 1px solid #fff;
	display: block;
	margin: 0 auto;
	z-index: 3;
	font-size: 12px;
	text-align: center;
}

.bxyanli2s p{
	color: #222;
}
  
  
.bxyanli2s ul li:hover{
	background: #00a0e9;
	color: #fff;
}


.bxyanli2x dl .dd1 p {
	width: 100%;
	height: 36px;
	line-height: 34px;
	font-size: 14px;
	text-align: center;
	color: #333;
}
.bxyanli2x dl .dd1 p a{
	color: #333;
}

.bxyanli2x dl .dd2 {
	width: 265px;
	height: 265px;
	background: rgba(0,160,233,0.7);
	position: absolute;
	top: 0px;
	margin: 0 auto;
	left: 0;
	right: 0;
	display: none;
}
.bxyanli2x dl .dd2 i {
	display: block;
	width: 100%;
	height: 55px;
}
.bxyanli2x dl .dd2 span {
	font-style: normal;
	font-size: 60px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	display: block;
	width: 66px;
	height: 66px;
	line-height: 60px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 70px;
}
.bxyanli2x dl .dd2 p {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #fff;
	letter-spacing: 1px;
    margin-top: 10px;
}
.bxyanli2x dl dd:hover .dd2 {
	display: block;
}
.bxyanli2x dl .dd3 {
	width: 100%;
	height: 40px;
	overflow: hidden;
	position: relative;
	margin-top: 30px;
}
.bxyanli2x dl .dd3 .a1 {
	display: block;
	text-align: center;
	font-size: 13px;
	color: #222;
	border: 1px solid #908F8F;
	position: absolute;
	left: 40px;
}
.bxyanli2x dl .dd3 .a2 {
	display: block;
	text-align: center;
	font-size: 13px;
	color: #222;
	border: 1px solid #908F8F;
	position: absolute;
	right: 40px;
}
.bxyanli2x dl .dd3 a:hover {
	text-decoration: underline;
}
/*案例结束*/


/*建站开始*/

.bxywz {
	width: 100%;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 10px;
}
.bxywzn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.bxywz1 {
	width: 100%;
	text-align: center;
	color: #908f8f;
	margin-bottom: 2px;
	font-size: 30px;
}
.bxywz2 {
	
	text-align: center;
	color: #222;
	padding-bottom: 12px;
	font-size: 36px;
	margin: 0 auto;
}
.bxywz2 b {
	padding-bottom: 14px;
	background: url(../images/gang.jpg) no-repeat bottom center;
}
.bxywz3 {
	width: 100%;
	text-align: center;
	color: #333;
	margin-top: 12px;
	font-size: 14px;
}
.bxywz4 {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 60px;
}
.bxywz4 ul {
	width: 110%;
}
.bxywz4 ul li {
	width: 560px;
	height: 270px;
	margin-right: 80px;
	float: left;
}
.bxywz4 ul li img {
	width: 190px;
	height: 220px;
	float: left;
	margin-right: 40px;
}
.bxywz4 ul li h1 {
	display: block;
	width: 330px;
	padding-top: 40px;
	font-size: 16px;
	line-height: 40px;
	float: left;
	color: #232323;
}
.bxywz4 ul li p {
	text-align: justify;
	width: 330px;
	font-size: 13px;
	color: #686868;
	line-height: 24px;
	float: left;
}
.bxywz4 ul li:hover h1 {
	color: #00a0e9;
}
.jzlc {
	clear: both;
	background: url(../images/jzlc_bg.jpg) no-repeat center;
	height: 436px;
	padding-top: 40px;
}
.bxygy {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.website_tc_top {
	text-align: center;
	font-size: 30px;
	color: #232323;
	font-weight: bold;
	margin-bottom: 30px;
}
.jzlc_list {
	width: 900px;
	float: left;
}
.jzlc_list p {
	color: #686868;
	font-size: 12px;
}
.jzlc_list li {
	width: 280px;
	float: left;
	margin: 10px 20px 30px 0;
}
.jzlc_list img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.jzlc_list h1 {
	line-height: 35px;
	font-size: 14px;
	color: #232323;
}
.jclc_right {
	width: 300px;
	float: right;
}
.ymzj {
	clear: both;
	padding: 30px 0;
	overflow: hidden;
}
.ymzj_list li {
	width: 365px;
	float: left;
	height: 85px;
	padding: 35px 0 0 35px;
	background-color: #f7fcff;
}
.ymzj_list img {
	float: left;
	margin-right: 10px;
}
.ymzj_list h1 {
	font-size: 18px;
	text-align: left;
}
.ymzj_list p {
	font-size: 14px;
}
.ymzj_list .color {
	background-color: #e5f6fd;
}
.ymzj_list p {
	width: 280px;
}
.bxywzus {
	width: 100%;
	overflow: hidden;
	/*padding-top: 90px;*/
	padding-bottom: 30px;
}
.bxywzusn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.bxywzus2 {
	text-align: center;
	color: #222;
	padding-bottom: 12px;
	font-size: 36px;
	margin: 0 auto;
}
.bxywzus2 b {
	padding-bottom: 14px;
	background: url(../images/gang.jpg) no-repeat bottom center;
}
.bxywzus3 {
	width: 100%;
	text-align: center;
	color: #333;
	margin-top: 12px;
	font-size: 14px;
}
.bxywzus4 {
	width: 1230px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0;
}
.bxywzus4 ul {
	width: 110%;
}
.bxywzus4 ul li {
	width: 400px;
	height: 300px;
	float: left;
	position: relative;
	margin-right: 10px;
	overflow: hidden;
}
.bxywzus4 ul li img {
	width: 100%;
	height: 225px;
	transition: all 1s;
}
.bxywzus4 ul li:hover img {
	transform: scalex(1.1);
}
.bxywzus4 ul li p {
	width: 100%;
	text-align: center;
	color: #333;
	font-size: 16px;
	line-height: 70px;
	height: 70px;
}
.bxywzus4 ul li p a {
	color: #333;
}
.bxywzus4 ul li p a:hover {
	color: #00a0e9;
}
.bxywzus4 ul li span {
	display: block;
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0px;
	top: 0px;
	/*background: rgba(0,0,0,0.4);*/
}
/*建站结束*/


/*第五部分开始*/

.bxywu {
	width: 100%;
	overflow: hidden;
	padding-top: 90px;
	padding-bottom: 130px;
	background: #ecebeb;
}
.bxywun {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.bxywu1 {
	width: 100%;
	text-align: center;
	color: #908f8f;
	margin-bottom: 2px;
	font-size: 30px;
	font-family: "张海山锐线体简";
}
.bxywu2 {
	width: 320px;
	text-align: center;
	color: #222;
	padding-bottom: 12px;
	font-size: 36px;
	border-bottom: 1px solid #b6b9bf;
	margin: 0 auto;
}
.bxywu2 b {
	padding-bottom: 14px;
	background: url(../images/gang.jpg) no-repeat bottom center;
}
.bxywu3 {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
}
.bxywu3 ul {
	width: 100%;
	height: 60px;
	text-align: center;
	overflow: hidden;
}
.bxywu3 ul li {
	display: inline-block;
	margin: 0 33px;
	font-size: 16px;
	color: #333;
	padding-bottom: 14px;
}
.bxywu3 ul li.on {
	color: #00a0e9;
	background: url(../images/xinwencur.png) no-repeat bottom;
}
.bxywu3 dl {
	width: 100%;
	overflow: hidden;
}
.bxywu3 dl .dd1 {
	width: 360px;
	height: 315px;
	background: #fff;
	float: left;
}
.bxywu3 dl .dd1 .dd11 {
	width: 100%;
	height: 105px;
	overflow: hidden;
}
.bxywu3 dl .dd1 .dd11 img {
	width: 100%;
	height: 100%;
	transition: all 1s;
}
.bxywu3 dl .dd1 .dd11:hover img {
	transform: scale(1.1);
}
.bxywu3 dl .dd1 .dd12 {
	width: 330px;
	height: 70px;
	position: relative;
	margin: 0 auto;
	margin-top: 15px;
}
.bxywu3 dl .dd1 .dd12 span {
	background: #00a0e9;
	width: 80px;
	height: 70px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.bxywu3 dl .dd1 .dd12 span i {
	font-size: 26px;
	font-style: normal;
	display: block;
	height: 35px;
	line-height: 35px;
	background: #46c2fa;
	margin-bottom: 8px;
}
.bxywu3 dl .dd1 .dd12 b {
	font-size: 16px;
	width: 220px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	display: block;
	position: absolute;
	left: 100px;
	top: 5px;
}
.bxywu3 dl .dd1 .dd12 b a {
	color: #00a0e9;
}
.bxywu3 dl .dd1 .dd12 .img2 {
	width: 15px;
	height: 14px;
	position: absolute;
	left: 100px;
	top: 46px;
}
.bxywu3 dl .dd1 .dd12 strong {
	font-weight: normal;
	font-size: 12px;
	color: #666;
	position: absolute;
	left: 126px;
	top: 45px;
}
.bxywu3 dl .dd1 .dd12 .img1 {
	width: 12px;
	height: 12px;
	position: absolute;
	left: 240px;
	top: 47px;
}
.bxywu3 dl .dd1 .dd12 p {
	font-weight: normal;
	font-size: 12px;
	color: #666;
	position: absolute;
	left: 260px;
	top: 45px;
}
.bxywu3 dl .dd1 .dd12 p a {
	color: #d3001e;
}
.bxywu3 dl .dd1 .dd12 a:hover {
	text-decoration: underline;
}
.bxywu3 dl .dd1 .dd13 {
	width: 330px;
	height: 100px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 12px;
	color: #818181;
	line-height: 26px;
	padding-top: 8px;
	margin-bottom: 6px;
	text-align: justify;
}
.bxywu3 dl .dd2 {
	width: 800px;
	height: 315px;
	float: right;
	overflow: hidden;
}
.bxywu3 dl .dd2 p {
	width: 110%;
}
.bxywu3 dl .dd2 p span {
	width: 376px;
	height: 86px;
	background: #fff;
	float: left;
	margin-right: 40px;
	margin-bottom: 22px;
	display: block;
	overflow: hidden;
	border: 2px solid #fff;
}
.bxywu3 dl .dd2 p span i {
	width: 70px;
	height: 60px;
	color: #fff;
	text-align: center;
	display: block;
	background: #969393;
	margin-top: 15px;
	margin-left: 20px;
	float: left;
	font-style: normal;
	font-size: 12px;
}
.bxywu3 dl .dd2 p span i b {
	display: block;
	height: 30px;
	font-size: 22px;
	padding-top: 5px;
}
.bxywu3 dl .dd2 p span strong {
	color: #333;
	display: block;
	width: 250px;
	height: 24px;
	line-height: 24px;
	float: left;
	margin-left: 15px;
	font-size: 12px;
	margin-top: 15px;
  overflow: hidden;
}
.bxywu3 dl .dd2 p span em {
	line-height: 20px;
	font-size: 12px;
	width: 250px;
	display: block;
	float: left;
	margin-left: 15px;
	height: 36px;
	color: #8e8e8e;
	font-style: normal;
	text-align: justify;
  overflow: hidden;
}
.bxywu3 dl .dd2 p span:hover {
	border: 2px solid #00a0e9;
}
.bxywu3 dl .dd2 p span:hover i {
	background: #00a0e9;
}
.bxywu3 dl .dd2 p span:hover strong {
	color: #00a0e9;
}
/*第五部分结束*/


/*网站托管开始*/

.bxytga {
	width: 100%;
	height: 813px;
	background: url(../images/bxytga.jpg) no-repeat top center;
}
.bxytgan {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.bxytga6 {
	width: 100%;
	text-align: center;
	font-size: 60px;
	color: #000;
	padding-top: 50px;
}
.bxytga1 {
	padding: 20px;
	border-radius: 10px;
	width: 240px;
	background: #44b088;
	color: #fff;
	min-height: 85px;
	line-height: 30px;
	position: absolute;
	left: 35px;
	top: 245px;
}
.bxytga2 {
	padding: 20px;
	border-radius: 10px;
	width: 240px;
	background: #f76c17;
	color: #fff;
	min-height: 85px;
	line-height: 30px;
	position: absolute;
	right: 35px;
	top: 245px;
}
.bxytga3 {
	padding: 20px;
	border-radius: 10px;
	width: 240px;
	background: #e93257;
	color: #fff;
	min-height: 85px;
	line-height: 30px;
	position: absolute;
	left: 35px;
	top: 435px;
}
.bxytga4 {
	padding: 20px;
	border-radius: 10px;
	width: 240px;
	background: #9c55c7;
	color: #fff;
	min-height: 85px;
	line-height: 30px;
	position: absolute;
	right: 35px;
	top: 435px;
}
.bxytga5 {
	padding: 20px;
	border-radius: 10px;
	width: 240px;
	background: #4490b0;
	color: #fff;
	min-height: 85px;
	line-height: 30px;
	position: absolute;
	left: 435px;
	top: 635px;
}
.bxytgb {
	width: 100%;
	height: 700px;
	background: url(../images/bxytgb.jpg) no-repeat top center;
}
.bxytgbn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgb1 {
	font-size: 60px;
	position: absolute;
	left: 0px;
	top: 130px;
}
.bxytgb dl {
	padding-left: 60px;
	background: url(../images/jtimg.png) left center no-repeat;
	line-height: 42px;
	font-size: 18px;
	height: 290px;
	position: absolute;
	left: 0px;
	top: 260px;
}
.bxytgc {
	width: 100%;
	height: 750px;
	background: url(../images/bxytgc.jpg) no-repeat top center;
}
.bxytgcn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgc1 {
	width: 100%;
	text-align: center;
	font-size: 60px;
	padding-top: 100px;
	color: #fff;
}
.bxytgc2 {
	width: 100%;
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	color: #fff;
}
.bxytgc3 {
	width: 1138px;
	height: 422px;
	display: block;
	margin: 0 auto;
	margin-top: 90px;
}
.bxytgd {
	width: 100%;
	height: 799px;
	background: url(../images/bxytgd.png) no-repeat top center;
}
.bxytgdn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgd1 {
	width: 100%;
	text-align: center;
	font-size: 60px;
	padding-top: 90px;
	color: #000;
}
.bxytgd2 {
	width: 100%;
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	color: #000;
}
.bxytgd3 {
	width: 1052px;
	height: 500px;
	display: block;
	margin: 0 auto;
	margin-top: 90px;
}
.bxytge {
	width: 100%;
	height: 750px;
	background: url(../images/bxytge.jpg) no-repeat top center;
}
.bxytgen {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytge1 {
	font-size: 58px;
	color: #000;
	position: absolute;
	left: 0px;
	top: 240px;
}
.bxytge2 {
	font-size: 22px;
	color: #000;
	position: absolute;
	left: 0px;
	top: 360px;
	line-height: 40px;
}
.bxytge3 {
	width: 741px;
	height: 485px;
	position: absolute;
	right: 0px;
	top: 190px;
}
.bxytgf {
	width: 100%;
	height: 800px;
	background: url(../images/bxytgf.jpg) no-repeat top center;
}
.bxytgfn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgf1 {
	font-size: 58px;
	color: #000;
	position: absolute;
	right: 0px;
	top: 220px;
}
.bxytgf2 {
	font-size: 22px;
	color: #000;
	position: absolute;
	right: 0px;
	top: 340px;
	line-height: 40px;
}
.bxytgf3 {
	font-size: 18px;
	position: absolute;
	right: 0px;
	top: 500px;
	width: 130px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #00c76c;
	border-radius: 6px;
	-webkit-animation: bxytgf3 2s infinite;
}
.bxytgf3 a {
	color: #fff;
}
 @-webkit-keyframes bxytgf3 {
0% {
background:#00c76c;
}
50% {
background:#f0ac23;
}
50.1% {
background:#f65a5e;
}
100% {
background:#17d8e9;
}
}
.bxytgg {
	width: 100%;
	height: 800px;
	background: #00c76c;
}
.bxytggn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgg1 {
	font-size: 58px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 240px;
}
.bxytgg2 {
	font-size: 20px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 360px;
	line-height: 40px;
}
.bxytgg3 {
	width: 640px;
	height: 558px;
	position: absolute;
	right: 0px;
	top: 150px;
}
.bxytgh {
	width: 100%;
	height: 600px;
}
.bxytghn {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.bxytgh1 {
	font-size: 46px;
	color: #000;
	width: 100%;
	text-align: center;
	padding-top: 80px;
	margin-bottom: 70px;
}
.bxytgh ul {
	width: 110%;
}
.bxytgh ul li {
	float: left;
	width: 370px;
	height: 185px;
	margin-right: 44px;
}
.bxytgh ul li img {
	width: 70px;
	height: 70px;
	float: left;
}
.bxytgh ul li span {
	width: 270px;
	padding-left: 30px;
	height: 70px;
	line-height: 70px;
	float: right;
	font-size: 24px;
}
.bxytgh ul li p {
	width: 100%;
	color: #555;
	font-size: 16px;
	padding-top: 20px;
	clear: both;
}
/*网站托管结束*/

/*pages*/ .pagination-wrapper {
	margin: 20px 0;
}
.pagination {
	height: 34px;
	text-align: center;
}
.pagination li {
	display: inline-block;
	height: 34px;
	margin-right: 5px;
}
.pagination li a ,.pagination li span,.page a,.page span{
	float: left;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 12px;
	font-size: 16px;
	border: 1px solid #dddddd;
	color: #555555;
	text-decoration: none;
}
.page .next{
	margin:0;
}
.pagination li a:hover {
	background: #f5f5f5;
	color: #0099ff;
}
.pagination li.thisclass {
	background: #09f;
	color: #fff;
}
.pagination li.thisclass a, .pagination li.thisclass a:hover {
	background: transparent;
	border-color: #09f;
	color: #fff;
	cursor: default;
}

@media all and (max-width:1000px){
	
	.bxyanli2x dl .dd1 p{
		height:auto;
	}
	.pagination {
		display: inline-block !important;
		height:auto ;
	}
	
}

.bxyliu3 {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 90px;
	margin-bottom: 90px;
	padding-top: 130px;
}
.bxyliu3 ul {
	width: 110%;
}
.bxyliu3 ul li {
	width: 255px;
	height: 140px;
	background: rgba(90,90,90,0.6);
	float: left;
	margin-right: 60px;
}
.bxyliu3 ul li img {
	width: 72px;
	height: 54px;
	display: block;
	margin: 0 auto;
	padding-top: 22px;
}
.bxyliu3 ul li p {
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #fff;
	margin-top: 18px;
}
.bxyliu3 ul li:hover {
	background: #00a0e9;
}
/*测试卡列表样式*/
.bxyanli2x_csk {
	width: 1300px;
	overflow: hidden;
	padding-bottom: 15px;
}
.bxyanli2x_csk dl {
	width: 110%;
}
.bxyanli2x_csk dl dd {
	width: 285px;
	height: auto;
	float: left;
	margin-right: 52px;
	position: relative;
	margin-bottom: 25px;
}
.bxyanli2x_csk dl .dd1 {
	width: 100%;
	overflow: hidden;
	box-shadow: 0 0 4px #fff;
	background: #fff;
}
.bxyanli2x_csk dl .dd1 p {
	width: 100%;
	height: 36px;
	line-height: 34px;
	font-size: 14px;
	text-align: center;
	color: #333;
}
.bxyanli2x_csk dl .dd1 p a{
	color: #333;
}
.bxyanli2x_csk dl .dd1 img {
	width: 265px;
	height: 205px;
	display: block;
	margin: 0 auto;
	padding-bottom: 15px;
}
.bxyanli2x_csk dl .dd2 {
	width: 265px;
	height: 205px;
	background: rgba(0,160,233,0.7);
	position: absolute;
	top: 0px;
	margin: 0 auto;
	left: 0;
	right: 0;
	display: none;
}
.bxyanli2x_csk dl .dd2 i {
	display: block;
	width: 100%;
	height: 28px;
}
.bxyanli2x_csk dl .dd2 span {
	font-style: normal;
	font-size: 60px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	display: block;
	width: 66px;
	height: 66px;
	line-height: 60px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 70px;
}
.bxyanli2x_csk dl .dd2 p {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #fff;
	letter-spacing: 1px;
      height: 40px;
}
.bxyanli2x_csk dl dd:hover .dd2 {
	display: block;
}
.bxyanli2x_csk dl .dd3 {
	width: 100%;
	height: 40px;
	overflow: hidden;
	position: relative;
	margin-top: 30px;
}
.bxyanli2x_csk dl .dd3 .a1 {
	width: 90px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	font-size: 13px;
	color: #222;
	border: 1px solid #908F8F;
	position: absolute;
	left: 40px;
}
.bxyanli2x_csk dl .dd3 .a2 {
	width: 90px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	font-size: 13px;
	color: #222;
	border: 1px solid #908F8F;
	position: absolute;
	right: 40px;
}
.bxyanli2x_csk dl .dd3 a:hover {
	text-decoration: underline;
}
.share-now .social-icons {
	display: flex;
	align-items: center;
	gap: 10px;
}
.share-now .social-icons a {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #01aef2;
	background: rgba(232, 17, 43, 0.1);
	border-radius: 50%;
	text-decoration: none;
}
.share-now .social-icons a:hover {
	color: #fff;
	background: #01aef2;
}
.feature p{
	margin:0;
}
.bg-footer{
	background: #00A2E9;
}
.tab-content img{
	max-width: 100%;
}

.hot-news ul li .txt {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 0 20px;
	background: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	gap: 20px;
	text-align: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center
  }
  
  .hot-news ul li .txt p {
	width: 100%;
	font-size: 18px;
	color: #fff;
	line-height: 1.6;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
  }
 
  
  .hot-news ul li:hover h4  {
	color:  #00A2E9;
  }
  
  
  .hot-news ul li:hover .txt {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1)
  }
  
  #message::placeholder{
  	opacity: 0.5;
  	font-size: .75em;
  }
  
  .colorimetric-index:hover button.d-none{
  	display: block !important;
  }
  
  .right-a  a{
  	border-left: 4px solid #F9FAFB;
  }
  .right-a a:hover {
  	border-left: 4px solid #00a0e9;
    background: #fff;
  }
  .carousel-indicators2{
  	position:unset !important;
  	margin:auto !important;
  }
  .carousel-indicators2 [data-bs-target]{
  	width: 100px !important;
    height: 100px !important;
    z-index:2;
  }
  @media all and (max-width:1000px){
  	.carousel-indicators2 [data-bs-target]{
	  	width: 60px !important;
	    height: 60px !important;
	  }
  }
  @media all and (max-width:640px){
  	.carousel-indicators2 [data-bs-target]{
	  	width: 40px !important;
	    height: 40px !important;
	  }
  }